body.fullscreen #filterContainer{top:540px;bottom:auto;left:25px;}
body.fullscreen #floorButtonContainer{top:140px;left:30px;}
body.fullscreen #mainNaviHeader{padding-left:180px;}
body.fullscreen #roomButtonContainer{top:140px;left:293px;}
body.fullscreen #pictureAndPDFContainer{left:565px;top:140px;}